# Giant Scorpion
>*Large beast, unaligned*
>___
>- **Armor Class** 15 (natural armor)
>- **Hit Points** 52 (7d10 + 14)
>- **Speed** 40 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|15 (+2)|13 (+1)|15 (+2)|1 (-5)|9 (-1)|3 (-4)|
>___
>- **Senses** blindsight 60 ft., passive Perception 9
>- **Languages** —
>- #beast/cr/3 (700 XP)
>## Actions
>***Multiattack.*** The scorpion makes three attacks: two with its claws and one with its sting.  
>
>***Claw.*** Melee Weapon Attack: +4 to hit, reach 5 ft., one target. Hit: 6 (1d8 + 2) bludgeoning damage, and the target is grappled (escape DC 12). The scorpion has two claws, each of which can grapple only one target.  
>
>***Sting.*** Melee Weapon Attack: +4 to hit, reach 5 ft., one creature. Hit: 7 (1d10 + 2) piercing damage, and the target must make a DC 12 Constitution saving throw, taking 22 (4d10) poison damage on a failed save, or half as much damage on a successful one.